@charset "utf-8";

*{ margin:0px; padding:0px;}
ul,li{ list-style-type:none;}
body{ margin:0; padding:0; font-size:12px; font-family:""; background:url(../images/bj.jpg) top center repeat-x #FFFFFF; width:100%;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; font-size:12px;}
fieldset,img { border:none; vertical-align: middle;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal;}
ol,ul { list-style:none;}
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%;}
abbr,acronym { border:0; }
a{ font-size:12px; text-decoration:none; color:#333333;}
a:hover{ color:#980B03; text-decoration:none;}
.bold{ font-weight:bold;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.head{ width:958px; height:auto; overflow:hidden; margin:0 auto;}
.top{ width:308px; height:116px; background:url(../images/top.jpg) no-repeat; color:#FFFFFF; padding:38px 0 0 695px;}
.top01{ width:255px;}
.top01 li{ float:left;} .top01 li a{ color:#333333;}
.top02{ margin:88px 0 0 100px;_margin:70px 0 0 100px; color:#333333; width:500px;}
.top02 input{ background:url(../images/kuang01.png) no-repeat; width:80px; height:19px; padding-left:4px; line-height:19px; border:0px;}
.nav{ width:964px; height:40px; line-height:40px;}
.nav span{ float:left;}
.nav ul{ float:left; background:url(../images/nav.jpg) repeat-x; width:948px; height:40px;} 
.nav li{ float:left; width:86px; height:40px; background:url(../images/fgx.jpg) no-repeat right center; text-align:center;}
.nav li a{ font-size:14px; color:#FFFFFF; font-weight:bold;}
.nav .nobj{ background:none;}
.container{ width:950px; height:auto; overflow:hidden; margin:0 auto; padding:10px 4px 0; background:#FFFFFF;}
.container_left{ width:281px; height:222px; padding:2px; border:1px solid #CDCCD1; float:left;}
.container_center{ width:369px; height:241px; float:left; margin-left:9px;}
.new_tt{ width:369px; height:22px; background:url(../images/con02.png) no-repeat; line-height:22px;}
.new_tt span{ font-size:14px; color:#FFFFFF; font-weight:bold; float:left; text-indent:1em;}
.new_tt a{ float:right; margin:7px 10px 0 0;}
.new_nr{ width:359px; height:203px; padding:3px 5px 0;}
.new_nr li{ width:359px; height:25px; line-height:25px; border-bottom:1px dotted #CCCCCC; background:url(../images/con03.jpg) no-repeat 3px center; text-indent:1em; }
.new_nr img{}
.new_nr span{ float:right; margin-right:2px;}
.container_right{ width:251px; height:392px; background:url(../images/con05_0325.jpg) no-repeat; float:right; padding:12px 12px 0;}
.tzgg_nraa{ width:251px; height:198px; padding-top:20px; _margin-top:6px;}
.tzgg_nraa li{ width:251px; height:28px; line-height:28px; border-bottom:1px dotted #CCCCCC; background:url(../images/con03.jpg) no-repeat 3px center; text-indent:1em;}
.tzgg_nraa li span{ float:right; margin-right:2px;}
.tzgg_nraa li a{ float:left;}
.container_bot01{ float:left; width:288px; height:auto; overflow:hidden;}
.container_bot01 a{ margin-bottom:12px; display:block;}
.szlink{ width:276px; height:29px; background:url(../images/con09.png) no-repeat; padding:12px 0 0 12px;}
.container_bot03{ width:269px; height:auto; overflow:hidden; float:right; margin-top:5px;}
.container_bot03 a{ display:block; margin-bottom:6px;}
.foot{ width:958px; height:79px; margin:6px auto 0; border-top:3px solid #134172; padding-top:5px;}
.foot span{ display:block; height:22px; line-height:22px; text-align:center;}

.listwz_left{ width:215px; height:auto; overflow:hidden; float:left;}
.listwz_left_tt{ width:215px; height:32px; background:url(../images/listwz01.jpg) no-repeat; text-indent:3em; line-height:32px; color:#FFFFFF; font-size:13px; font-weight:bold;}
.listwz_left_nr{ width:213px; height:auto; overflow:hidden; border:1px solid #CCCCCC; background:#F4F4F4; border-top:none;}
.listwz_left_nr li{ width:213px; line-height:33px; background:url(../images/sanji.jpg) no-repeat top center; text-indent:1.7em;}
.listwz_right{ width:725px; height:auto; overflow:hidden; float:right;}
.listwz_rightTT{ width:725px; height:32px;  line-height:32px; text-indent:4em; background:url(../images/listwz03.png) no-repeat; }
.listwz_rightNR{ width:703px; height:auto; overflow:hidden; padding:15px 10px 0; border:1px solid #cccccc; border-top:none;}
.listwz_rightNR li{ width:703px; height:27px; line-height:27px; background:url(../images/listwz04.jpg) no-repeat 4px center; border-bottom:1px dotted #CCCCCC; text-indent:1.8em;}
.listwz_rightNR ul li span{ float:right; margin-right:5px;}
.fenye{ height:46px; line-height:46px; text-align:center; *html line-height:46px; _margin-top:13px;}

.listpic{ width:703px; height:auto; overflow:hidden; padding:15px 10px 6px; border:1px solid #cccccc; border-top:none;}
.listpic li{ width:161px; float:left; margin:0 7px 0 7px; height:146px;}
.listpic li img{ width:150px; height:108px;}
.listpic li a{  display:block; width:150px; height:108px; padding:2px; border:1px solid #CCCCCC;}
.listpic li span{ text-align:center; height:35px; line-height:35px; display:block; color:#0761AE;}

.teacherpic{ width:703px; height:auto; overflow:hidden; padding:15px 10px 6px; border:1px solid #cccccc; border-top:none;}
.teacherpic li{ width:133px; float:left; margin:0 0 0 7px; height:180px;}
.teacherpic li a{  display:block; width:109px; height:143px; padding:2px; border:1px solid #CCCCCC;}
.teacherpic li span{ text-align:center; height:30px; line-height:30px; display:block; color:#0761AE; font-size:12px}

.neirong{ line-height:25px; text-indent:2em; color:#114E8D; margin-bottom:8px;}

.listpic h2{ font-size:14px; line-height:30px;}
.listpic h3{ font-weight:normal; line-height:30px; color:#174577;}

.teacher{ width:703px; height:auto; overflow:hidden;}
.teacherxx{ width:693px; height:145px; padding-left:10px;}
.teacherxx span{ display:block; line-height:28px;}
.teaxinxi02 h2{ width:703px; height:25px; background:#EFEDF0; text-indent:2em; line-height:25px; margin:10px 0;}
.teaxinxi02 span{ display:block; line-height:26px; text-indent:2em; color:#666666;}

.weizhi_tt{ width:950px; height:32px; margin:0 auto; background:url(../images/zzyemian.png) no-repeat; text-indent:4em; line-height:32px;}
.xxnr_nr{ width:908px; height:auto; margin:0 auto; overflow:hidden; border:1px solid #CCCCCC; border-top:none; padding:15px 20px 10px;}
.xxnr_nr h1{ text-align:center; font-size:16px; height:30px; line-height:30px; color:#FF6600;}
.time{ text-align:center; height:32px; line-height:32px; margin-top:10px;}
.content_nr01{ width:908px; height:auto; padding-top:14px; font-size:13px;}
.content_nr01 p{ margin-top:15px; line-height:24px; text-indent:2em; font-size:12px; font-family:simsun; color:#000}

.content_nr02 p a{ height:27px; line-height:27px; font-size:13px;}

.navmenu li ul{ position:absolute; width:90px; background:#054078; filter:alpha(opacity=90); opacity:.9; -moz-opacity:.9; -moz-opacity:.9; display:none;_margin-left:-80px; _margin-top:27px; z-index:999; *+margin-left:-80px; *+margin-top:23px; height:auto;}
.navmenu li ul li { background:none; float:left; border-bottom:1px #ffffff solid;display:block; width:90px; text-align:center; height:25px;}
.navmenu li ul li a{ float:none; color:#ffffff;display: block; font-size:12px; line-height:25px; height:25px; width:90px; text-align:center; font-weight:normal;}
.navmenu li ul li:hover{ background:#0682B8;}

.listwz_left_nr .xianshi{ display:none;}
.listwz_left_nr .cpbar{ background:url(../images/web_icon_034.gif) no-repeat 30px center; text-indent:4em; border-bottom:1px dotted #ffffff; }
.listwz_left_nr .cpbar a:hover{ background:none; color:#990000;}